Apache failed



  • After upgrade from 1.1.2 tot 1.2.0 there is a problem with Apache:

    [I]apache2: Syntax error on line 210 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/php5.load: Cannot load /usr/lib/apache2/modules/libphp5.so into server: /usr/lib/apache2/modules/libphp5.so: cannot open shared object file: No such file or directory Action ‘start’ failed. The Apache error log may have more information. …fail![/I]

    Anyone a suggestion to fix this problem?
    Thanks!



  • Hi there,

    I had a similar issue and after searching around for an answer, I found the below on an Ubuntu Server forum.

    I tried: sudo apt-get install libapache2-mod-php5

    It installed a module (libphp5.so has appeared) uninstalled another (libphp5filter.so seems to have gone). Re-installed FOG 1.2.0 and hey presto “it works”. Updated the schema and I am back in and working.


Log in to reply
 

425
Online

39189
Users

10843
Topics

103196
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.